Question

1
Replies
280
Views
mayankm5528 Member since 2017 7 posts
IBM India PVT LTD
Posted: April 12, 2018
Last activity: May 31, 2018
Closed
Solved

Software Compatibility with Pega

Is Pega 7.1.7 compatible with the following versions of softwares ???

1. Adobe Acrobat Reader(15.007.2033)

2. Adobe Flash Player(29.0.0.113)

3. Google Chrome(65.0.3325.181)

4. Java IBM JRE(Java 8.151)

5. Microsoft Internet Explorer(11.0.9600.16428)

6. Microsoft Office(2016)

7. Microsoft Silverlight(5.1.50907)

8. Mozilla Firefox(59.0.2)

9. Oracle Java(TM) Platform SE(10.0.0.0)

Please confirm.

Pega Customer Service Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn